a img{border: none;}

body{
  background: #FFFFFF; /*url('') no-repeat left top;*/
  color: #3F3F3D;
}

#content {
    font-family: Arial, Helvetica, sans-serif;
}

#main {
  border-left: 0px solid black;
  border-right: 0px solid black;
  border-bottom: 0px solid black;
}

h1, h2, h3{
  color: #ff6611;
}

.aibs{font-size: 130%; margin: 30px;}

.tabellanomi td{border: 0; padding-left: 10px;}

.tabellanomi,.tabellanomi3{
  border: 0;
  font-size: 0.90em;
  margin-left: 10%;
  width: 80%;
}

.tabellanomi2{border: 0; font-size: 0.90em; width: 80%;}

.tabellanomi2 td{width: 80%;}

h2.articolo, h3.articolo, h4.articolo{
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
}

h4.articolo{text-align: left;}

li.articolo{font-size: 120%;}

li.sommario{
  font-size: 105%;
  margin-bottom: 1em;
  margin-left: 5em;
  margin-right: 5em;
  margin-top: 1em;
  text-align: justify;
  text-justify: auto;
}

p.articolo{
  font-size: 120%;
  line-height: 1.5;
  margin-bottom: 18px;
  text-align: justify;
  text-justify: auto;
}

p.firma{text-align: center;}

table.listing tr.fastTracked{background-color: #FAFAD2;}

#header{
  border-bottom: 0px solid black;
  opacity:1!important;
}

#headerTitle h1{
  background-color: #FFFFFF;
  background-image: url('/public/journals/25/ritaglio_testata.png');
  background-repeat: repeat-x;
  padding-top: 0px;
}

#homepageImage img,#home, .ArticleViews{display: none;}

#navbar,#breadcrumb, div.separator{
  border-bottom: 2px dotted #ff6611;
}

#navbar {
	background-color: #FFFFFF;
	float: left;
	width: 63%;
	margin-left: 10%;
	display: inline;
	overflow: hidden;
}

#navbar a:hover{color: #008899; text-decoration: underline;background-color: #FFFFFF;}

#navbar a:link{color: #008899; text-decoration: none;background-color: #FFFFFF;}

#navbar a:visited{color: #55aabb;background-color: #FFFFFF;}

#profilePicContent{
  background-color: #FFFFFF;
  border: solid;
  border-color: #dddddd #aaaaaa #aaaaaa #dddddd;
  border-width: 1px 2px 2px 1px;
  padding: 8px;
}

a:hover{color: #008899; text-decoration: underline;}

a:link{color: #008899; text-decoration: none;}

a:visited{color: #55aabb;}